<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- Basic Version StreamedMP Thanks!! -->
<window>
  <id>1002</id>
  <defaultcontrol>1</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <controls>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>325</posX>
      <posY>192</posY>
      <width>622</width>
      <height>310</height>
      <texture>keyboard.png</texture>
    </control>
    <!-- DEFAULT KEYBOARD -->
    <control>
      <description>standard keyboard</description>
      <type>standardKeyboard</type>
      <id>1</id>
      <keyboardPosX>335</keyboardPosX>
      <keyboardPosY>255</keyboardPosY>
      <keyWidth>45</keyWidth>
      <keyHeight>45</keyHeight>
      <keyHSpacing>3</keyHSpacing>
      <keyVSpacing>3</keyVSpacing>
      <modeKeySpacing>3</modeKeySpacing>
      <modeKeyWidth>120</modeKeyWidth>
      <searchModeKeyWidth>130</searchModeKeyWidth>
      <label>
      </label>
      <labelAlign>center</labelAlign>
      <labelOffX>0</labelOffX>
      <labelOffY>2</labelOffY>
      <labelColor>FFFFFFFF</labelColor>
      <labelShadowDistance>0</labelShadowDistance>
      <labelBoxPosX>0</labelBoxPosX>
      <labelBoxPosY>0</labelBoxPosY>
      <labelBoxWidth>200</labelBoxWidth>
      <labelBoxHeight>30</labelBoxHeight>
      <labelBoxTexture>-</labelBoxTexture>
      <showLabelAsInitialText>no</showLabelAsInitialText>
      <inputTextBoxPosX>338</inputTextBoxPosX>
      <inputTextBoxPosY>205</inputTextBoxPosY>
      <inputTextBoxWidth>605</inputTextBoxWidth>
      <inputTextBoxHeight>30</inputTextBoxHeight>
      <inputTextAlign>center</inputTextAlign>
      <inputTextOffX>5</inputTextOffX>
      <inputTextOffY>4</inputTextOffY>
      <inputTextFont>font14</inputTextFont>
      <inputTextBoxTexture>-</inputTextBoxTexture>
      <inputTextColor>FFFFFFFF</inputTextColor>
      <charKeyFont>font14</charKeyFont>
      <namedKeyFont>font14</namedKeyFont>
      <keyTextureFocus>keyF.png</keyTextureFocus>
      <keyTextureNoFocus>keyNF.png</keyTextureNoFocus>
      <keyDisabledColor>FFFFFFFF</keyDisabledColor>
      <keyFontColor>FFffffff</keyFontColor>
      <keySelFontColor>FFFFFFFF</keySelFontColor>
      <keyDisabledFontColor>FF808080</keyDisabledFontColor>
    </control>
  </controls>
</window>